> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gravitex.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 查询单个素材组

> GetAssetGroup — POST /api/v3/seedance

## 简介

按 ID 查询单个素材组详情。

## 认证

<ParamField header="Authorization" type="string" required>
  Bearer Token，如 `Bearer sk-your_token_key`
</ParamField>

## 请求参数

<ParamField body="Id" type="string" required>
  素材组 ID
</ParamField>

<ParamField body="ProjectName" type="string" default="default">
  项目名
</ParamField>

## 请求示例

```bash theme={null}
curl -X POST "https://api.gravitex.ai/api/v3/seedance?Action=GetAssetGroup&Version=2024-01-01" \
  -H "Authorization: Bearer sk-your_token_key" \
  -H "Content-Type: application/json" \
  -d '{"Id": "group-20260710-abcde"}'
```

## 响应示例

```json theme={null}
{
  "ResponseMetadata": {"Action": "GetAssetGroup"},
  "Result": {
    "Id": "group-20260710-abcde",
    "Name": "角色A",
    "Description": "测试角色",
    "GroupType": "AIGC",
    "ProjectName": "default",
    "CreateTime": "2026-07-10T00:00:00Z",
    "UpdateTime": "2026-07-10T00:00:00Z"
  }
}
```
